﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Flex</title>
	<style>
		.a{
			border:5px solid maroon;
			width:170px;
			display:flex;
			
		}
		.b{
			background-color:teal;
			margin:3px;
			text-align:center;
			flex:3 1 100px;
		}
		.c{
			background-color:teal;
			margin:3px;
			text-align:center;
			flex:1 2 100px;
		}
	</style>
</head>

<body>
	<div class="a">
		<div class="b">B</div>
		<div class="c">C</div>
	</div>
	
</body>

</html>
